C> \file ipa3a.f
C! \brief Add short description of this file.
C!
C! <dl class="rcs"><dt><b>History:</b></dt><dd>
C! <pre>                                                 
C!    15.03.07  
C!               - ,
C!                 "";
C! </pre>
C! </dd></dl>
C!
C! 
C>
C
C> 
C! \brief  This must be the _first_ routine. It reads the position for
C!     the Track-Antenna, used in several routines.
C!
C! \param[in] TIM Current Time Value. 
C>
    SUBROUTINE TRACKANT( TIM )
C     ================
C
      RETURN
      END

